Close

Account

Documentation

Forum

Menu

Reply To: visual composer

Post count: 4
RamonTechniek
June 21, 2016 at 4:55 pm #20850

Hi

I use a Jkreativ Versie: 2.3.8 , but my Jkreativ Child Theme says version 1.0. Do i have to update this as wel?
VC plugin is Version: 4.5.3.
No i also installed the envato market plug in. but it say’s :Activate the Envato Market plugin to get updates for your ThemeForest and CodeCanyon items. But if i click on this i get a error message.
Now i’m stuck. Do i have to re install this plug in.
Regards

Ramon